--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: returns a string describing the current status of the bot (uptime etc)
full_name: Irc::Bot#status
is_singleton: false
name: status
params: ()
visibility: public
